Don't upgrade any Mailbox server from one version to another until all Client Access servers within the Active Directory site have been upgraded to the target version.The following guidance assumes that the Mailbox and Client Access server roles aren't co-located.

Then, we recommend you install the Hub Transport, Unified Messaging, and Mailbox server roles.

Build 7600 to Build 8000 - Install Service Pack Build 8000 / 8500 to Build 8600 - Install Service Pack Build 8600 to Build 9000 - Install Service Pack Build 9000 / 9100 to Build 9500 - Install Service Pack Build 9500 to Build 9600 - Install Service Pack Build 9600 to 9700 - Install Service Pack Download the service pack from the link given below and follow the instructions: https:// Net_Manage Engine_Net Flow_Analyzer_9_9_0_SP-0_2NOTE: Ensure you are on BUILD 9900 or above as the service pack can be applied only on top this BUILD.

If you have the release-to-manufacturing (RTM) version of Exchange 2010 installed, you can upgrade to either Microsoft Exchange Server 2010 Service Pack 3 (SP3), Exchange Server 2010 Service Pack 2 (SP2), or to Exchange Server 2010 Service Pack 1 (SP1).

If you have Exchange 2010 SP1 or Exchange 2010 SP2, installed, we strongly recommend that you upgrade to Exchange 2010 SP3.

This requirement also applies if you're installing Exchange 2010 SP3, and if you haven't yet prepared the schema for it.

For more information, see Prepare Active Directory and Domains.If your organization uses a load-balanced array of Client Access servers, see the following guidance about how to upgrade your Client Access servers from one version of Exchange 2010 to another, for example, from Exchange 2010 RTM to Exchange 2010 SP1.If you have an array of Client Access servers that you need to upgrade from one version to another, use the following steps.Performance Point Planning Server and Monitoring Server are updated by means of their own files that update the configuration managers.All clients and servers must be updated with Performance Point Server 2007 SP3 for continued communication and operation.To ensure compatibility between the multiple components of the server, any update to the server requires all server binaries to be replaced with new binaries containing the new version number.